<template>
  <div class="container">
    <slot />
  </div>
</template>

<script>
export default {

};
</script>

<style lang="stylus" scoped>
.container
  width 100%
  text-align center
  margin-top 5rem
  font-size 2rem
  color gray
</style>
